SELECT
  soh.SalesOrderID,
  DATEPART(YEAR, soh.OrderDate) AS [Year],
  soh.CustomerID,
  soh.TerritoryID,
  terr.Name as TerritoryName,
  terr.CountryRegionCode as Country,
  soh.TotalDue as TotalSales
 FROM
  Sales.SalesOrderHeader AS soh
  INNER JOIN Sales.SalesTerritory AS terr ON terr.TerritoryID = soh.TerritoryID
 ORDER BY
  [Year]
